#news-page {
  min-height: 4454px;
}
#news-page .headerdark {
  left: 0;
  width: 100%;
}
#news-page .headerdark .headerdark1 .hybridlogonostraprgbred01 {
  left: 20px;
}
#news-page .headerdark .background {
  width: 100%;
}
#news-page .headerdark .headerdark1 {
  width: 100%;
}
#news-page .headerdark .headerdark1 .menuicon {
    left: auto;
  right: 0px;
}
#news-page .headerdark .headerdark1 .getintouch {
   left: auto;
   right: 80px;
}
#news-page .containerCenter {
  width: 600px;
  position: relative;
}


/*featured*/
#news-page .newshero {
  width: 600px;
}
#news-page .newshero .teemupaananenbzdhc5b3bxsunsplash {
  width: 350px;
  height: 357px;
  left: 229px;
}
#news-page .newshero .uniquecoveragenew {
  width: 232px;
  font-size: 35px;
  line-height: 45px;
  top: 9px;
}
#news-page .newshero .october162019 {
  top: 303px;
}
/*all news*/
#news-page .row1,
#news-page .row2,
#news-page .row3,
#news-page .row4 {
  width: 600px;
}

#news-page .row1 .news .rugbyworldcupjap,
#news-page .row1 .news .october162019,
#news-page .row1 .news .image,

#news-page .row1 .news1 .newhqbuildworkp,
#news-page .row1 .news1 .october162019,
#news-page .row1 .news1 .image,

#news-page .row1 .news2 .atasteformalaysia,
#news-page .row1 .news2 .october162019,
#news-page .row1 .news2 .image,

#news-page .row2 .newslarge .image,
#news-page .row2 .newslarge .destinationbluemo,
#news-page .row2 .newslarge .october162019,

#news-page .row2 .news .image, 
#news-page .row2 .news .hybridukinvolvedi,
#news-page .row2 .news .october162019,

#news-page .row3 .news .image,
#news-page .row3 .news .rugbyworldcupjap,
#news-page .row3 .news .october162019,

#news-page .row3 .news2 .image,
#news-page .row3 .news2 .newhqbuildworkp,
#news-page .row3 .news2 .october162019,

#news-page .row3 .news1 .image,
#news-page .row3 .news1 .atasteformalaysia,
#news-page .row3 .news1 .october162019,

#news-page .row4 .newslarge .image,
#news-page .row4 .newslarge .destinationbluemo,
#news-page .row4 .newslarge .october162019,

#news-page .row4 .news .image,
#news-page .row4 .news .hybridukinvolvedi,
#news-page .row4 .news .october162019 {
  width: 175px;
  font-size: 28px;
  line-height: 30px;
  /*height: 195px;*/
}
#news-page .october162019 {
  width: 150px !important;
  font-size: 24px !important;
  line-height: 26px !important;
}

#news-page .row1 .news1,
#news-page .row3 .news1 {
  left: 198px;
}
#news-page .row1 .news2,
#news-page .row2 .news,
#news-page .row3 .news2,
#news-page .row4 .news {
  left: 400px;
}
#news-page .row2 .newslarge,
#news-page .row2 .newslarge .image,
#news-page .row2 .newslarge .image .mask ,
#news-page .row4 .newslarge,
#news-page .row4 .newslarge .image,
#news-page .row4 .newslarge .image .mask {
  width: 375px;
  /*height: 457px;*/
}

/*hiring*/
#news-page .hiring, 
#news-page .hiring .hiring1,
#news-page .hiring .hiring1 .hiring2,
#news-page .hiring .hiring1 .hiring2 .rectanglecopy {
  width: 100%;
}
#news-page .hiring .hiring1 .hiring2 .wearehiring {
  width: 100%;
  font-size: 100px;
  left: -30px;
  top: 108px;
}
#news-page .hiring .hiring1 .hiring2 .jobad {
  left: 20px;
}
/*first box*/
#news-page .hiring .hiring1 .hiring2 .jobad .jobadcopy0,
#news-page .hiring .hiring1 .hiring2 .jobad .jobadcopy0,
#news-page .hiring .hiring1 .hiring2 .jobad .jobadcopy0 .rectangle,
#news-page .hiring .hiring1 .hiring2 .jobad .jobadcopy0 .city {
  width: 170px;
}
#news-page .hiring .hiring1 .hiring2 .jobad .jobadcopy0 .jobtitle {
  width: 140px;
  font-size: 26px;
  line-height: 37px;
  left: 20px;

}
#news-page .hiring .hiring1 .hiring2 .jobad .jobadcopy0 .city {
  left: 20px;
}
/*second box*/
#news-page .hiring .hiring1 .hiring2 .jobad .jobadcopy1 {
  width: 170px;
  left: 190px;

}
#news-page .hiring .hiring1 .hiring2 .jobad .jobadcopy1 .rectangle,
#news-page .hiring .hiring1 .hiring2 .jobad .jobadcopy1 .city {
  width: 170px;
}
#news-page .hiring .hiring1 .hiring2 .jobad .jobadcopy1 .city {
  left: 20px;
}
#news-page .hiring .hiring1 .hiring2 .jobad .jobadcopy1 .jobtitle {
  width: 140px;
  font-size: 26px;
  line-height: 37px;
  left: 20px;

}
/*third box*/
#news-page .hiring .hiring1 .hiring2 .jobad .jobadcopy2 {
  left: 380px;
  width: 170px;
}
#news-page .hiring .hiring1 .hiring2 .jobad .jobadcopy2 .rectangle,
#news-page .hiring .hiring1 .hiring2 .jobad .jobadcopy2 .city {
  width: 170px;
}
#news-page .hiring .hiring1 .hiring2 .jobad .jobadcopy2 .city {
  left: 20px;
}
#news-page .hiring .hiring1 .hiring2 .jobad .jobadcopy2 .jobtitle {
  width: 140px;
  font-size: 26px;
  line-height: 37px;
  left: 20px;
}
#news-page .hiring .hiring1 .hiring2 .linkwhite {
  left: 386px;
}

/*footer*/
#news-page .footer, #news-page .footer .background,#news-page .footer .footer1, #news-page .footer .footer1 .rectanglecopy {
  width: 100%;
  height: 700px;
}
#news-page .footer .footer1 .hour {
  left: 20px;
}
#news-page .footer .footer1 .links {
  left: 20px;
  width: 100%;
}
#news-page .footer .footer1 .linkwhite {
  left: 20px;
  top: 242px;
}
#news-page .footer .footer1 .links .links1 {
  top: 200px;
  left: 0;
}
#news-page .footer .footer1 .links .links2 {
  top: 200px;
  left: 100px;
}
#news-page .footer .footer1 .links .links2copy {
  top: 200px;
  left: 300px;
}
#news-page .footer .footer1 .links .links2copy1 {
  top: 300px;
  left: 200px;
}
#news-page .footer .footer1 .links .logos {
  left: 0;
  top: 484px;
}
#news-page .footer .footer1 .hour .timecopy2 .a0030,
#news-page .footer .footer1 .hour .timecopy .a2230,
#news-page .footer .footer1 .hour .time .a1530
{
  font-size: 70px;
}
#news-page .footer .footer1 .hour .timecopy {
  left: 180px;
}
#news-page .footer .footer1 .hour .timecopy2 {
  left: 395px;
}
#news-page .footer .footer1 .links .links2copy1 {
  left: 300px;
}
#news-page .footer .footer1 .links .a2512019copyrighthybr {
  top: 531px;
}

#news-page .footer .footer1 .links .logos .u2blogorgbwhite {
  left: 240px;
}
#news-page .footer .footer1 .links .logos .techwireasialogorgbwhite {
  left: 325px;
}
#news-page .footer .footer1 .links .logos .techhqlogorgbwhite {
  left: 465px;
}
#news-page .anchorlinks .creative {
  left: 97px;
}
#news-page .anchorlinks .digital {
  left: 200px;
}
#news-page .anchorlinks .advertising {
  left: 290px;
}
#news-page .anchorlinks .analytics {
  left: 427px;
}